<?xml version="1.0" encoding="utf-8"?>
<component size="815,468">
  <displayList>
    <image id="n1_112ep" name="n1" src="112epi5" fileName="img/cash_wallet_bg.png" xy="0,0"/>
    <text id="n2_112ep" name="n2" xy="1,-19" size="531,146" fontSize="56" color="#2b6b20" align="center" vAlign="middle" ubb="true" autoSize="shrink" bold="true" text="Cash Wallet">
      <relation target="" sidePair="width-width"/>
    </text>
    <text id="n3_112ep" name="gold_text" xy="369,208" size="373,146" fontSize="52" color="#8c593c" vAlign="middle" ubb="true" autoSize="shrink" bold="true" text="48600">
      <relation target="" sidePair="width-width"/>
    </text>
    <image id="n4_112ep" name="n4" src="x6ybhi" fileName="img/15.png" pkg="pmf3wbji" xy="286,250" scale="0.8,0.8"/>
    <image id="n5_112ep" name="n5" src="112epi7" fileName="img/money_small.png" pkg="pmf3wbji" xy="527,36" scale="0.9,0.9"/>
    <text id="n6_112ep" name="cash_text" xy="617,22" size="187,92" fontSize="60" color="#337f2c" vAlign="middle" ubb="true" autoSize="shrink" bold="true" text="48600">
      <relation target="" sidePair="width-width"/>
    </text>
    <component id="n9_112ep" name="btn_cash" src="112epi8" fileName="btn/btn_cashout.xml" xy="542,134" pivot="0.5,0.5"/>
    <component id="n10_112ep" name="btn_goldout" src="112epi9" fileName="btn/btn_goldout.xml" xy="297,388" pivot="0.5,0.5"/>
    <component id="n11_112ep" name="gold_progress" src="112epia" fileName="com/ProgressBar.xml" xy="57,321" size="566,40">
      <ProgressBar value="66" max="100"/>
    </component>
    <component id="n14_112ep" name="cash_progress" src="112epib" fileName="com/ProgressBar_new.xml" xy="54,106" size="418,46">
      <ProgressBar value="72" max="100"/>
    </component>
    <text id="n12_112ep" name="gold_progress_text" xy="168,266" size="364,146" fontSize="37" color="#ffffff" align="center" vAlign="middle" ubb="true" autoSize="shrink" bold="true" strokeColor="#3b7b30" strokeSize="3" text="1480/10000">
      <relation target="" sidePair="width-width"/>
    </text>
    <text id="n13_112ep" name="cash_progress_text" xy="135,54" size="257,146" fontSize="34" color="#ffffff" align="center" vAlign="middle" ubb="true" autoSize="shrink" bold="true" strokeColor="#8b6015" strokeSize="3" text="1480/10000">
      <relation target="" sidePair="width-width"/>
    </text>
    <image id="n15_112ep" name="n15" src="112epik" fileName="img/60.png" pkg="pmf3wbji" xy="646,299"/>
    <text id="n18_112ep" name="coin_cash" xy="620,310" size="184,81" fontSize="34" color="#ffffff" align="center" vAlign="middle" ubb="true" autoSize="shrink" bold="true" strokeColor="#1b64a2" strokeSize="3" text="$0.5">
      <relation target="" sidePair="width-width"/>
    </text>
  </displayList>
</component>